* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cd-349_fju:after { display: table; content: ''; clear: both; }

.emdg-200_fcz { clear: both; }

.lvb_752-vlnfv { width: 1000px; margin: 0 auto; }


.ecu_121__dejxd
{
	display: block;
}

.ecu_121__dejxd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lvb_752-vlnfv
{
	margin-top: 70px;
}

.ze_386__gbe 
{
	display: table;
	position: relative;
}



.x_105__bjez
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.x_105__bjez > a
{
	display: block;
	float: left;
}

.x_105__bjez > a.n-103_thtd
{
	margin-right: 10px;
}

.x_105__bjez > a.scytu_228-kr
{
	margin-right: 10px;
}


.x_105__bjez > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.x_105__bjez > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.x_105__bjez > a.n-103_thtd > div > span
{
	background-image: url(../images/FB.png);
}

.x_105__bjez > a.scytu_228-kr > div > span
{
	background-image: url(../images/X.png);
}

.x_105__bjez > span.yqs_362__ege
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.x_14-tjfd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.aobvg_412__ehbiz { background-color: #171717; }

.aobvg_412__ehbiz .i_486__w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.aobvg_412__ehbiz .akgdf_253-idif { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.aobvg_412__ehbiz .akgdf_253-idif > .etdf_117__b
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.akgdf_253-idif .td_448-o
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ih_565__sopi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ih_565__sopi > .itm_810-jeur 
{
	float: right;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex.active > .cvkne-132_rrv
{
	visibility: visible;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li
{
	display: block;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a:hover > .hcnde-403_rw > .vdeo_345__taj
{
	 
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .v-475_hldqq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a:hover > .v-475_hldqq
{
	text-decoration: underline;
}




.itm_810-jeur > .qcbk-966_epfex > .mjy_723-qbfq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.itm_810-jeur > .qcbk-966_epfex.active > .mjy_723-qbfq
{
	background: #f5f5f5;
}


.itm_810-jeur > .qcbk-966_epfex > .mjy_723-qbfq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ih_565__sopi .xqxl-16_dsyye
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ih_565__sopi .xqxl-16_dsyye > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ih_565__sopi .qcbk-966_epfex.active .xqxl-16_dsyye > span
{
	color: #171717;
}



.ih_565__sopi .sidl_413__gpfe
{
	height: 24px;
	width: 34px;
}

.ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ih_565__sopi .qcbk-966_epfex.active .sidl_413__gpfe > .ga-410_cbaer
{
	border:1px solid #171717;
}

.ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.whjbc_157-oee 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.whjbc_157-oee > .sm-114_nuff
{
	display: table;
	margin-top: 70px;
}



.whjbc_157-oee > .sm-114_nuff > *
{
	display: table-cell;
	vertical-align: middle;
}

.whjbc_157-oee > .sm-114_nuff > .h_882__d
{
	width: 440px;
	max-width: 440px;
}

.whjbc_157-oee > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.whjbc_157-oee > h1 .apc-451_rgj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.whjbc_157-oee > .j_40__aas
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_882__d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.h_882__d > .wvlfs-323_skknh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wvlfs-323_skknh.rkh_543-dh
{
	margin-right: 100px;
}


.wvlfs-323_skknh > h3.fxx-359_hx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wvlfs-323_skknh.rkh_543-dh > h3.fxx-359_hx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_882__d > .wvlfs-323_skknh .qmcxh-645_qld
{
	
}


.wvlfs-323_skknh .dfd-880_cwg
{
	display: none;
}


.wvlfs-323_skknh .qmcxh-645_qld.b_622__ogcsc
{
	margin-top: 20px;
}

.wvlfs-323_skknh .qmcxh-645_qld .vy-452_dvex {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wvlfs-323_skknh.rkh_543-dh .qmcxh-645_qld .vy-452_dvex
{
	font-size: 16px;
	font-weight: normal;
}



.wvlfs-323_skknh .qmcxh-645_qld > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wvlfs-323_skknh.rkh_543-dh .qmcxh-645_qld > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wvlfs-323_skknh .qmcxh-645_qld .c-614_cid {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wvlfs-323_skknh.rkh_543-dh .qmcxh-645_qld .c-614_cid
{
	max-width: 384px;
	font-size:16px;
}

.wvlfs-323_skknh .rciu_389__e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wvlfs-323_skknh.rkh_543-dh .rciu_389__e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.y_718__hyw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.y_718__hyw > .f_17__s
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.y_718__hyw > .f_17__s.re_766__js
{
	right: -10px;
	top:-10px;
}

.y_718__hyw > .f_17__s.hbbj-842_ecv
{
	top:0px;
	right: -20px;
}

.y_718__hyw > .f_17__s > .rciam-600_ereg
{
	display: table-cell;
	vertical-align: middle;
}


.y_718__hyw > .f_17__s .v_779-vhfw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.y_718__hyw > .f_17__s .s_557-hdb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iejcf-604_eccrz > .y_718__hyw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.whjbc_157-oee > .sm-114_nuff > .drj-476_dbcn
{
	width: 280px;
}


.drj-476_dbcn > .sb-674_nhz
{
    font-size: 16px;
    line-height: 180%;
}


.drj-476_dbcn > .sb-674_nhz > b, .drj-476_dbcn > .sb-674_nhz > h2, .drj-476_dbcn > .sb-674_nhz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.drj-476_dbcn > .sb-674_nhz > ol
{
	padding-left: 20px;
}


main
{
	
}


.st-628_ak
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h-245_og
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h-245_og > li
{
	display: inline-block;
}

.h-245_og > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.h-245_og > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h-245_og > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h-245_og > li.active > a
{
	color: #545454;
}




.hnbzb_496-lba 
{ 
	margin-bottom: 50px; 

}



.hnbzb_496-lba > .umfj-774_ri
{
	 padding: 30px;
	overflow: hidden;
}


.hnbzb_496-lba > .umfj-774_ri:after { display: table; content: ''; clear: both; }




.hnbzb_496-lba h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hnbzb_496-lba h1 .apc-451_rgj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hnbzb_496-lba h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hnbzb_496-lba h2:first-child
{
	padding-top: 0px;
}

.hnbzb_496-lba .umfj-774_ri > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hnbzb_496-lba .umfj-774_ri > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hnbzb_496-lba h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.hnbzb_496-lba h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hnbzb_496-lba h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hnbzb_496-lba h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.umfj-774_ri ul { margin-top: 12px; }


.umfj-774_ri ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.umfj-774_ri ul.clear > li, .umfj-774_ri ol.clear > li 
{
	clear: both;
}

.umfj-774_ri ul.clear > li:after, .umfj-774_ri ol.clear > li:after { display: block; content: ''; clear: both; }


.umfj-774_ri ul.cgdqi_562__bz
{
	margin-top: 0px !important;
}

.umfj-774_ri ul.cgdqi_562__bz > li 
{
	margin-left: 0px !important;
}

.umfj-774_ri ol { margin-left: 20px; margin-top: 12px; }

.umfj-774_ri ol > li { padding-left: 6px;  margin-bottom: 12px;}


.umfj-774_ri ul.list-recomend
{
	
}

.umfj-774_ri ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.umfj-774_ri ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.umfj-774_ri ul.list-recomend > li .dscr_img .date, .umfj-774_ri ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.umfj-774_ri ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.umfj-774_ri .fctm-458_eeg > .je_305-khxwt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.umfj-774_ri .fctm-458_eeg > .coizl_118__oq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.hnbzb_496-lba > .umfj-774_ri.st-628_ak.wk-128_huul 
{
	margin-bottom: 50px;
}


.hnbzb_496-lba > .umfj-774_ri.st-628_ak.wk-128_huul h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.wk-128_huul table.dhdgg-368_tl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wk-128_huul table.dhdgg-368_tl tfoot td b
{
	text-align: center;
}


.wk-128_huul table.dhdgg-368_tl td
{
	width: 50%;
}


.hnbzb_496-lba table { border-collapse: separate; border-spacing: 3px; }

.hnbzb_496-lba td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hnbzb_496-lba th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dhdgg-368_tl
{
	width: 100%;
}

table.dhdgg-368_tl td
{
	padding: 0;
}

table.dhdgg-368_tl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dhdgg-368_tl a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.yqj-259_zva
{
	width: 100%;
}


table.yqj-259_zva th
{
	text-align: left;
	font-weight: bold;
}

table.yqj-259_zva th.bed-833_nfjdf
{
	max-width: 200px;
}
table.yqj-259_zva th.wykr_338__sno
{
	max-width: 100px;
}
table.yqj-259_zva th.mzciz_835__jjg
{
	
}

table.yqj-259_zva td
{
	padding: 5px 10px;
}

table.yqj-259_zva tr.bjg-398_bil td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.yqj-259_zva tr.bjg-398_bil td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.yqj-259_zva tr.bjg-398_bil td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.yqj-259_zva tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.yqj-259_zva td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r-35_ih.iff_139-kk
{ 
	margin-bottom: 50px; 

}


.r-35_ih.iff_139-kk h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.obeb_539-virh
{
	padding: 30px;
}


.r-35_ih ul
{
	display: block;
}

.r-35_ih ul.cgdqi_562__bz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r-35_ih ul.cgdqi_562__bz > li:after
{ display: table; content: ''; clear: both; }



.r-35_ih ul.cgdqi_562__bz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r-35_ih ul.cgdqi_562__bz > li:not(:last-child)
{
	padding-top: 30px;
}


.r-35_ih ul.cgdqi_562__bz > li:last-child, .r-35_ih.hfz_424__fkce .umfj-774_ri ul > li:last-child
{
	margin-bottom: 0px;
}


.r-35_ih ul.cgdqi_562__bz > li .z-39_xj
{
	margin-bottom: 12px;
}

.r-35_ih ul.cgdqi_562__bz > li .z-39_xj > i
{
	font-size: 18px;
	font-style: italic;
}

.r-35_ih ul.cgdqi_562__bz > li .uo_684__xcjq
{
	float: left;
}


.r-35_ih ul.cgdqi_562__bz > li .uo_684__xcjq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r-35_ih ul.cgdqi_562__bz > li .mbuoc_166-ytef
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r-35_ih ul.cgdqi_562__bz > li .item_rev
{
	display: none;
}

.r-35_ih .cv-63_bfcb
{
	margin-top: 20px;
	text-align: center;
}



.r-35_ih .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ghllq_191__ry.iff_139-kk
{ 
	margin-bottom: 50px; 

}

.ghllq_191__ry.iff_139-kk h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ghllq_191__ry.iff_139-kk ul
{
	display: table;
	width: 100%;
}

.ghllq_191__ry.iff_139-kk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ghllq_191__ry.hfz_424__fkce .umfj-774_ri ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ghllq_191__ry ul > li:last-child, .ghllq_191__ry.hfz_424__fkce .umfj-774_ri ul > li:last-child
{
	margin-bottom: 0px;
}


.ghllq_191__ry ul > li .hb_121__mifu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ghllq_191__ry ul > li .q_323__zjt
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ghllq_191__ry ul > li .q_323__zjt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ghllq_191__ry ul > li .bhifo_915-eqd
{
	margin-bottom: 12px;
}

.ghllq_191__ry ul > li .x-339_a
{
	color: #777777;
}



.ghllq_191__ry .egw-601_adpxe
{
	margin-top: 20px;
	text-align: center;
}




.x-293_w 
{ 
	margin-bottom: 50px;
}

.x-293_w .of_634__fbkzc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.x-293_w .of_634__fbkzc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.x-293_w .of_634__fbkzc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.x-293_w .xfzdg_612-e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ajied_966-ed
{
	display: block;
	line-height: 130%;

}

.ajied_966-ed > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ajied_966-ed > div > dt
{
	display:inline-block;
}

.ajied_966-ed > div > dd
{
	display:inline;
}

.x-293_w .s_819__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.x-293_w h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wkny_234__dtog {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wkny_234__dtog > .aykfl_587-koaip
{
	display: table;
	width: 100%;
}


.wkny_234__dtog > .aykfl_587-koaip > *
{
	display: table-cell;
	vertical-align: top;
}


.wkny_234__dtog .y_718__hyw > img
{
	max-width: 400px;
}



.lhgg_870__sa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cpl_407-e
{
	display: block;
	margin-right: 40px;
}


.cpl_407-e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cpl_407-e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cpl_407-e li a:hover
{
	text-decoration: underline;
}

.buz-1_sbjh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.buz-1_sbjh .cktkc_950-tdsgc
{
	display: block;
	text-decoration: none;
}

.buz-1_sbjh .cktkc_950-tdsgc .apc-451_rgj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.buz-1_sbjh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.buz-1_sbjh .io_836__cmbe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.io_836__cmbe a
{
	color: #FFFFFF;
	text-decoration: none;
}

.io_836__cmbe a:hover
{
	text-decoration: underline;
}



.buz-1_sbjh .saz_466-abat
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.buz-1_sbjh .effs_319-ghgsd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kdob-924_lo
{
	padding: 30px;
    overflow: hidden;
}


.kdob-924_lo > .i-259_iga
{
	float: right;
	width: 50%;
}

.kdob-924_lo > .i-259_iga > .i_655__jgvo
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kdob-924_lo > .i-259_iga > .i_655__jgvo > .ajied_966-ed
{
	margin-top: 20px;
}

.kdob-924_lo > .ecpjt_866-jdoia
{
	float: left;
	width: 50%;
}

.kdob-924_lo > .ecpjt_866-jdoia form
{
	display: block;
	width: 100%;
}

.kdob-924_lo > .ecpjt_866-jdoia .ifek_247__b
{
	margin-top: 20px;
}

.kdob-924_lo > .ecpjt_866-jdoia .yqo_328__f
{
	display: none;
}


.kdob-924_lo > .ecpjt_866-jdoia .ifek_247__b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kdob-924_lo > .ecpjt_866-jdoia .ifek_247__b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kdob-924_lo > .ecpjt_866-jdoia .ifek_247__b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kdob-924_lo > .ecpjt_866-jdoia .ifek_247__b .geyjo-207_gjrhx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kdob-924_lo > .ecpjt_866-jdoia .vxvti_472__ding
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lvb_752-vlnfv { width: 100%; }
	
.aobvg_412__ehbiz { text-align: center; }
	
	
	
	
.aobvg_412__ehbiz .akgdf_253-idif
	{
		
		
	}

	
	

	
	
	
	.x_105__bjez
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.x_105__bjez > a
{
	
}

	
.x_105__bjez > a.scytu_228-kr
{
	margin-right: 0px;
}
	
.x_105__bjez > a > div
{
    width: 24px;
	height: 24px;
}

.x_105__bjez > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.x_105__bjez > a.n-103_thtd > div > span
{
	
}

.x_105__bjez > a.scytu_228-kr > div > span
{
	
}


.x_105__bjez > span.yqs_362__ege
{
	display: none;
}
	

	
	
	.x_14-tjfd
	{
		width: auto;
	}
	
	
	.ih_565__sopi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex:not(.active)
	{
		position: relative;
	}
	
	
		.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.itm_810-jeur > .qcbk-966_epfex > .mjy_723-qbfq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv
	{
		
		display: none;
	}
	


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex.active > .cvkne-132_rrv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul
{
	display: block;
	max-height:300px;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li
{
	
}
	
	
.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .v-475_hldqq
{
	font-size: 14px;	
}
	
	
	
.itm_810-jeur > .qcbk-966_epfex > .mjy_723-qbfq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.itm_810-jeur > .qcbk-966_epfex.active > .mjy_723-qbfq > *
{
	font-size: 16px;
}	
		
.itm_810-jeur > .qcbk-966_epfex:not(.active) > .mjy_723-qbfq > .xqxl-16_dsyye
{
	display: none;
}
	
	
	
.ih_565__sopi .sidl_413__gpfe
{
	width: 24px;
}

.ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer
{
	width: 24px;
	height: 24px;
}
	
	
.ih_565__sopi .qcbk-966_epfex:not(.active) .sidl_413__gpfe > .ga-410_cbaer
{
	margin-left: 0px;
}

.ih_565__sopi .qcbk-966_epfex.active .sidl_413__gpfe > .ga-410_cbaer
{
	border:1px solid #171717;
}

.ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer > img
{
	height: 24px;
}
	

.aobvg_412__ehbiz .akgdf_253-idif > .etdf_117__b
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.akgdf_253-idif .td_448-o
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ih_565__sopi.re_766__js
	{
		float: none;
	}
	
.ih_565__sopi.re_766__js > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ih_565__sopi .z-39_xj
	{
		line-height: 18px;
	}
	
	.ih_565__sopi .sidl_413__gpfe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ih_565__sopi .sidl_413__gpfe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.whjbc_157-oee {
    padding: 30px 20px;
	}
	
	.whjbc_157-oee > .sm-114_nuff
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.whjbc_157-oee > .sm-114_nuff > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.whjbc_157-oee > .sm-114_nuff > .iejcf-604_eccrz
	{
		padding-top: 10px
	}
	
	.whjbc_157-oee > .sm-114_nuff > .h_882__d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_882__d > .wvlfs-323_skknh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iejcf-604_eccrz > .y_718__hyw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.whjbc_157-oee > .sm-114_nuff > .drj-476_dbcn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lvb_752-vlnfv
	{
		margin-top: 30px;
	}
		
	.hnbzb_496-lba { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hnbzb_496-lba h2 { padding-bottom:20px; }
	.hnbzb_496-lba > .umfj-774_ri
	{
		padding: 20px;
	}

	.hnbzb_496-lba p + h2 { }
	.hnbzb_496-lba ul { }
	.hnbzb_496-lba li { }
	.hnbzb_496-lba table { width: 100% !important; }
	
	.hnbzb_496-lba img { max-width: 100% !important; }
	

	.r-35_ih.iff_139-kk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r-35_ih.iff_139-kk h2
	{
		padding-bottom: 20px;
	}
	
	.r-35_ih.iff_139-kk ul
	{
		display: block;
	}
	
	.r-35_ih.iff_139-kk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r-35_ih.iff_139-kk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r-35_ih ul.cgdqi_562__bz > li > .uo_684__xcjq
	{
		float: none !important;
	}
	
	.r-35_ih ul.cgdqi_562__bz > li > .mbuoc_166-ytef
	{
		padding: 0px;
	}
	
	
		.ghllq_191__ry.iff_139-kk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ghllq_191__ry.iff_139-kk h2
	{
		padding-bottom: 20px;
	}
	
	.ghllq_191__ry.iff_139-kk ul
	{
		display: block;
	}
	
	.ghllq_191__ry.iff_139-kk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ghllq_191__ry.iff_139-kk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ghllq_191__ry.iff_139-kk ul > li .mbuoc_166-ytef
	{
		padding: 0px;
	}
	
	.obeb_539-virh
	{
		    padding: 20px;
	}
	
	
	.x-293_w
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.x-293_w h2
	{
		padding-bottom: 20px;
		
	}
	
	.x-293_w .of_634__fbkzc
	{
		padding: 20px;
	}
	
	.x-293_w .of_634__fbkzc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.x-293_w .s_819__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.wkny_234__dtog
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wkny_234__dtog > .aykfl_587-koaip
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aykfl_587-koaip > .rjkzc-45_nw
	{
		display: block;
	}
	
	.aykfl_587-koaip > .o_387-dxbxd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aykfl_587-koaip > .o_387-dxbxd > .y_718__hyw
	{
		
	}
	
	
	.wvlfs-323_skknh.rkh_543-dh
	{
		margin-right: 0;
	}
	
	
	.wvlfs-323_skknh.rkh_543-dh .qmcxh-645_qld > input
	{
		max-width: none;
	}
	
	.wvlfs-323_skknh.rkh_543-dh .rciu_389__e
	{
		max-width: none;
	}
	
	
	.y_718__hyw > .f_17__s.hbbj-842_ecv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.buz-1_sbjh
	{
		text-align: center;
	}
	
	.cpl_407-e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cpl_407-e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cpl_407-e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h-245_og
	{
		margin-left: 20px !important;
		
	}
	
	.h-245_og > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hnbzb_496-lba table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dhdgg-368_tl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hnbzb_496-lba > .umfj-774_ri.brqc_461__njs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.umfj-774_ri ul.list-recomend > li
{
	display: block;
}
	
.kdob-924_lo > .ecpjt_866-jdoia
{
	width: 100%;
	float: none;
}
	
.kdob-924_lo > .i-259_iga
{
	width: 100%;
	float: none;
}

.kdob-924_lo > .i-259_iga > .i_655__jgvo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hobg_23__vgtk, .lffg-88_aijgq, .rkgu_410-i
{
	
}

body.lffg-88_aijgq .lvb_752-vlnfv
{
	width: 800px;
}

body.lffg-88_aijgq section.lvb_752-vlnfv
{
	margin-top: 50px;
}

body.lffg-88_aijgq .x_105__bjez > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lffg-88_aijgq .x_105__bjez > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lffg-88_aijgq .aobvg_412__ehbiz .i_486__w 
{
	margin: 0;
	margin-left: 20px;
}

body.lffg-88_aijgq .aobvg_412__ehbiz .akgdf_253-idif
{
	padding: 10px 0 10px 0px; 
}

body.lffg-88_aijgq .akgdf_253-idif .td_448-o
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lffg-88_aijgq .akgdf_253-idif > .etdf_117__b
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj > img
{
	height: 22px;
}

body.lffg-88_aijgq .ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lffg-88_aijgq .qcbk-966_epfex.active .sidl_413__gpfe > .ga-410_cbaer
{
	border: none;
}

body.lffg-88_aijgq .ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer > img
{
	height: 24px;
}

body.lffg-88_aijgq .whjbc_157-oee 
{
	padding:50px 0px;
}

body.lffg-88_aijgq .wvlfs-323_skknh > h4.fxx-359_hx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lffg-88_aijgq .wvlfs-323_skknh .rciu_389__e
{
	border-radius: 0px;
}

body.lffg-88_aijgq .y_718__hyw > .f_17__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lffg-88_aijgq .y_718__hyw > .f_17__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lffg-88_aijgq .y_718__hyw > .f_17__s .v_779-vhfw
{
	top: -20px;
}


body.lffg-88_aijgq .y_718__hyw > .f_17__s .s_557-hdb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lffg-88_aijgq .drj-476_dbcn
{
	background-color: #FFFFFF;
}


body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz > div
{
	padding: 0px 30px;
}


body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz h2, body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.lffg-88_aijgq .ghllq_191__ry.iff_139-kk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lffg-88_aijgq .cpl_407-e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lffg-88_aijgq .cpl_407-e ul
{
	display: table;
    margin: 0 auto;
}
body.lffg-88_aijgq .cpl_407-e ul li
{
	line-height: 38px;
}

body.lffg-88_aijgq .cpl_407-e ul li:first-child
{
	margin-left: 0px;
}

body.lffg-88_aijgq .cpl_407-e ul li:last-child
{
	margin-right: 0px;
}

body.lffg-88_aijgq .buz-1_sbjh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lffg-88_aijgq .buz-1_sbjh .io_836__cmbe
{
	color: #777777; 
}


body.lffg-88_aijgq .imgblock
{
	max-width: 740px;
}


body.lffg-88_aijgq .i-259_iga .imgblock
{
	max-width: 740px;
}

body.lffg-88_aijgq .ghllq_191__ry ul > li .q_323__zjt > img
{
	max-width: 224px;
}


body.lffg-88_aijgq .wkny_234__dtog .y_718__hyw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lffg-88_aijgq .lvb_752-vlnfv
{
	width: 100%; 
}

	body.lffg-88_aijgq .whjbc_157-oee {
    padding: 30px 12px;
	}

	body.lffg-88_aijgq .drj-476_dbcn > .sb-674_nhz
	{
		padding: 30px 0px;
	}

	body.lffg-88_aijgq section.lvb_752-vlnfv
	{
		margin-top: 30px;
	}


	body.lffg-88_aijgq .hnbzb_496-lba > .umfj-774_ri
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lffg-88_aijgq .r-35_ih.iff_139-kk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lffg-88_aijgq .ghllq_191__ry.iff_139-kk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lffg-88_aijgq .x-293_w
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lffg-88_aijgq .wkny_234__dtog
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lffg-88_aijgq .aykfl_587-koaip > .o_387-dxbxd
	{
		margin-top: 50px;
	}

body.lffg-88_aijgq .ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer
{
	width: 28px;
	height: 28px;
}

body.lffg-88_aijgq .ih_565__sopi .sidl_413__gpfe > .ga-410_cbaer > img
{
	height: 28px;
}
	
	
body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj
{
	width: 24px;
    height: 24px;
}


body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a > .hcnde-403_rw > .vdeo_345__taj > img
{
	height: 24px;
}

	
body.lffg-88_aijgq .itm_810-jeur > .qcbk-966_epfex > .mjy_723-qbfq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lffg-88_aijgq .ih_565__sopi > .itm_810-jeur > .qcbk-966_epfex > .cvkne-132_rrv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lffg-88_aijgq .cpl_407-e ul li
{
	line-height: 20px;
}
	
body.lffg-88_aijgq .buz-1_sbjh
{
	margin-top: 30px;
}

	
body.lffg-88_aijgq .ghllq_191__ry.iff_139-kk ul > li
{
	padding: 0px;
}

	
}

